V3.1 upgrade to RPi1 Model B+


#1

I’ve been running V2.1 successfully for a year and a half on a RPi 1 Model B+. I’ve noticed my stats page is bugging me to upgrade to V3.1. Is my older RPi going to be able to run V3.1? I don’t want to buy another RPi.


#2

Yes, 3.1 is fine on a B+.


#3

Exactly same happened to my RPi 1 B+. Couple of hours ago I installed piaware v 3.1.0, and it is running fine.


#4

It does run fine if you have lower aircraft counts. I am near Chicago O’Hare, and mine is at 90%+ CPU during the peak afternoon hours… Looking at upgrading to a newer RPi.